#
# JBoss, Home of Professional Open Source.
# Copyright 2020, Red Hat, Inc., and individual contributors
# as indicated by the @author tags. See the copyright.txt file in the
# distribution for a full listing of individual contributors.
#
# This is free software; you can redistribute it and/or modify it
# under the terms of the GNU Lesser General Public License as
# published by the Free Software Foundation; either version 2.1 of
# the License, or (at your option) any later version.
#
# This software is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
# Lesser General Public License for more details.
#
# You should have received a copy of the GNU Lesser General Public
# License along with this software; if not, write to the Free
# Software Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA
# 02110-1301 USA, or see the FSF site: http://www.fsf.org.
#

microprofile-reactive-streams-operators-smallrye=SmallRye \u306B\u3088\u3063\u3066\u5B9F\u88C5\u3055\u308C\u308B Microprofile Reactive Streams Operators \u30B5\u30D6\u30B7\u30B9\u30C6\u30E0
microprofile-reactive-streams-operators-smallrye.add=Microprofile Reactive Streams Operators \u30B5\u30D6\u30B7\u30B9\u30C6\u30E0\u306E\u8FFD\u52A0
microprofile-reactive-streams-operators-smallrye.remove=Microprofile Reactive Streams Operators \u30B5\u30D6\u30B7\u30B9\u30C6\u30E0\u306E\u524A\u9664